`<particDesc>` | (participation description) describes the identifiable speakers, voices or other participants in a linguistic interaction.
Attributes: |
Example |
    <particDesc>
    <person id=P1 sex=F age=42>
      <p>Female informant, well-educated, born in Shropshire
       UK, 12 Jan 1950, of unknown occupation.
       Speaks French fluently. Socio-Economic status B2.
    </person>
    <person id=P2 sex=M age=43>
    <particLinks>
       <relation active="P1 P2" desc="spouse">
    </particLinks>
    </particDesc>
Note |
Tagset | auxiliary tag set for corpora and collections
Class | declarable
Filename | `teicorp2`
Content: | May contain a prose description organized as paragraphs, or a structured list of persons and person groups, with an optional formal specification of any relationships amongst them.
Parents | profileDesc
Children | p particLinks person personGrp
Declaration |
    <!ELEMENT particDesc    - O  (p+ | ( (person | personGrp)+,
                                 particLinks?) )                    >
    <!ATTLIST particDesc         %a.global
                                 %a.declarable                      >
See | 23.2 ; 5.4 ; 23.3.2

Back to index